<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class HolidaySchedule extends Model
{
    protected $fillable = ['holiday_date', 'description', 'is_national_holiday', 'branch_id'];

    public function branch()
    {
        return $this->belongsTo(Branch::class);
    }
}